Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %formal-object-title-font-weight%

## Name

%formal-object-title-font-weight% -- Formal object title font weight

## Synopsis

    %formal-object-title-font-weight%

## Description

Specifies the title font weight (i.e., `bold or` medium) of formal objects (e.g., figures).

## Source Code

    (define %formal-object-title-font-weight%
      ;; Formal object title font weight
      'bold)

Prev | Home | Next
%footnote-size-factor% | Up | %table-title-font-weight%